libnvme(2)

NAME
struct nvme_fdp_ruh_status - Reclaim Unit Handle Status

SYNOPSIS
struct nvme_fdp_ruh_status {
__u8 rsvd0[14];
__le16 nruhsd;
struct nvme_fdp_ruh_status_desc ruhss[];
};

Members

rsvd0
    Reserved

nruhsd
    Number of Reclaim Unit Handle Status Descriptors

ruhss
    Reclaim Unit Handle Status descriptors